import { OnInit, OnDestroy } from '@angular/core';
import { BaseDynComponent } from '../../../core/base-dyn/base-dyn.component';
import { ALabelComponentInputs } from './a-label.component.inputs';
export declare class ALabelComponent extends BaseDynComponent implements OnInit, OnDestroy {
    inputs: ALabelComponentInputs;
    constructor(config: any);
    ngOnInit(): void;
    ngOnDestroy(): void;
}
